Subject: Re: Timecard
From: "Michael B" <[email-masked]>
To: "Kelly Parker" <[email-masked]>
Date: Tue, 15 Sep 2015 08:18:58 -0400

Oh my.  I thought I already sent this.  I am so sorry. 
Thank you,
Michael B
LLPS

From: Kelly Parker 
Sent: Monday, September 14, 2015 7:20 PM
To: Michael B 
Subject: RE: Timecard

Hey Mike,
Do you have the time card ready?

Sent from my Verizon Wireless 4G LTE smartphone

-------- Original message --------
From: Michael B <[email-masked]>
Date: 09/14/2015 2:17 PM (GMT-05:00)
To: Kelly Parker <[email-masked]>
Subject: Re: Timecard

Yes I had to leave before it was sent over.  I am finishing up on it now.
Thank you,
Michael B
LLPS

From: Kelly Parker<mailto:[email-masked]>
Sent: Monday, September 14, 2015 2:10 PM
To: Michael B<mailto:[email-masked]>
Subject: Timecard

Hi Mike,

Did you get the timecard I sent over on Saturday?

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.Apteam.com>

Celebrating over 25 years of providing Staffing and HR Solutions!